uuid:
  -
    value: e94b3e66-bc9b-4389-917a-0f69ca86073f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: gerolimenas21.jpg
uri:
  -
    value: 'public://2019-10/gerolimenas21.jpg'
    url: /sites/default/files/2019-10/gerolimenas21.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 181096
status:
  -
    value: true
created:
  -
    value: '2019-10-21T13:22:19+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:22:19+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
